fr:
  faker:
    appliance:
      equipment: ["Ioniseur d'air", "Purificateur d'air", "Alimentation électrique", "Diffuseur de parfum", "Ventilateur de grenier", "Mini-four", "Insert", "Décapsuleur", "Mixeur", "Essoreuse", "Ouvre-boîte", "Ventilateur de plafond", "Aspirateur Central", "Sèche-linge", "Fer à repasser", "Presse-agrumes", "Lave-linge tout-en-un", "Placard égouttoir", "Lave-vaisselle", "Robot domestique", "Lave-vaisselle à tiroir", "Bouilloire électrique", "Refroidisseur par évaporation", "Hotte aspirante", "Radiateur soufflant", "Contrôleur de flamme", "Chauffage par air pulsé", "Sèche-futon", "Broyeur de cuisine", "Chaudière à gaz", "Boîte d'allumettes pour le lit", "CVC", "Sèche-cheveux", "Fer à lisser", "Plaque de cuisson", "Serveur personnel", "Humidificateur", "Glacière", "Réfrigérateur à kimchi", "Mangle", "Chauffage micathermique", "Micro-ondes", "Piège à souris", "Chaudière au fioul", "Four", "Déchiqueteuse à papier", "Chauffe-terrasse", "Radiateur", "Réfrigérateur", "Machine à coudre", "Chauffe-eau solaire", "Chauferette", "Nettoyeur vapeur", "Cuisinière", "Pompe de puisard", "Télévision", "Presse à Cravates", "Grille-pain", "Presse à pantalons", "Aspirateur", "Lave-linge", "Bouilloire", "Chauffe-eau", "Filtre à eau", "Ventilateur de fenêtre"]
